@font-face {
    font-family: 'Josefin Sans';
    src: url('../fonts/JosefinSans-SemiBold.eot');
    src: url('../fonts/JosefinSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/JosefinSans-SemiBold.woff2') format('woff2'),
        url('../fonts/JosefinSans-SemiBold.woff') format('woff'),
        url('../fonts/JosefinSans-SemiBold.ttf') format('truetype'),
        url('../fonts/JosefinSans-SemiBold.svg#JosefinSans-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('../fonts/JosefinSans-ThinItalic.eot');
    src: url('../fonts/JosefinSans-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/JosefinSans-ThinItalic.woff2') format('woff2'),
        url('../fonts/JosefinSans-ThinItalic.woff') format('woff'),
        url('../fonts/JosefinSans-ThinItalic.ttf') format('truetype'),
        url('../fonts/JosefinSans-ThinItalic.svg#JosefinSans-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('../fonts/JosefinSans-BoldItalic.eot');
    src: url('../fonts/JosefinSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/JosefinSans-BoldItalic.woff2') format('woff2'),
        url('../fonts/JosefinSans-BoldItalic.woff') format('woff'),
        url('../fonts/JosefinSans-BoldItalic.ttf') format('truetype'),
        url('../fonts/JosefinSans-BoldItalic.svg#JosefinSans-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('../fonts/JosefinSans-LightItalic.eot');
    src: url('../fonts/JosefinSans-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/JosefinSans-LightItalic.woff2') format('woff2'),
        url('../fonts/JosefinSans-LightItalic.woff') format('woff'),
        url('../fonts/JosefinSans-LightItalic.ttf') format('truetype'),
        url('../fonts/JosefinSans-LightItalic.svg#JosefinSans-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('../fonts/JosefinSans-Bold.eot');
    src: url('../fonts/JosefinSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/JosefinSans-Bold.woff2') format('woff2'),
        url('../fonts/JosefinSans-Bold.woff') format('woff'),
        url('../fonts/JosefinSans-Bold.ttf') format('truetype'),
        url('../fonts/JosefinSans-Bold.svg#JosefinSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('../fonts/JosefinSans-Italic.eot');
    src: url('../fonts/JosefinSans-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/JosefinSans-Italic.woff2') format('woff2'),
        url('../fonts/JosefinSans-Italic.woff') format('woff'),
        url('../fonts/JosefinSans-Italic.ttf') format('truetype'),
        url('../fonts/JosefinSans-Italic.svg#JosefinSans-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('../fonts/JosefinSans-Light.eot');
    src: url('../fonts/JosefinSans-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/JosefinSans-Light.woff2') format('woff2'),
        url('../fonts/JosefinSans-Light.woff') format('woff'),
        url('../fonts/JosefinSans-Light.ttf') format('truetype'),
        url('../fonts/JosefinSans-Light.svg#JosefinSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('../fonts/JosefinSans-ExtraLightItalic.eot');
    src: url('../fonts/JosefinSans-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/JosefinSans-ExtraLightItalic.woff2') format('woff2'),
        url('../fonts/JosefinSans-ExtraLightItalic.woff') format('woff'),
        url('../fonts/JosefinSans-ExtraLightItalic.ttf') format('truetype'),
        url('../fonts/JosefinSans-ExtraLightItalic.svg#JosefinSans-ExtraLightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('../fonts/JosefinSans-SemiBoldItalic.eot');
    src: url('../fonts/JosefinSans-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/JosefinSans-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/JosefinSans-SemiBoldItalic.woff') format('woff'),
        url('../fonts/JosefinSans-SemiBoldItalic.ttf') format('truetype'),
        url('../fonts/JosefinSans-SemiBoldItalic.svg#JosefinSans-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('../fonts/JosefinSans-Thin.eot');
    src: url('../fonts/JosefinSans-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/JosefinSans-Thin.woff2') format('woff2'),
        url('../fonts/JosefinSans-Thin.woff') format('woff'),
        url('../fonts/JosefinSans-Thin.ttf') format('truetype'),
        url('../fonts/JosefinSans-Thin.svg#JosefinSans-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('../fonts/JosefinSans-Regular.eot');
    src: url('../fonts/JosefinSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/JosefinSans-Regular.woff2') format('woff2'),
        url('../fonts/JosefinSans-Regular.woff') format('woff'),
        url('../fonts/JosefinSans-Regular.ttf') format('truetype'),
        url('../fonts/JosefinSans-Regular.svg#JosefinSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('../fonts/JosefinSans-Medium.eot');
    src: url('../fonts/JosefinSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/JosefinSans-Medium.woff2') format('woff2'),
        url('../fonts/JosefinSans-Medium.woff') format('woff'),
        url('../fonts/JosefinSans-Medium.ttf') format('truetype'),
        url('../fonts/JosefinSans-Medium.svg#JosefinSans-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('../fonts/JosefinSans-MediumItalic.eot');
    src: url('../fonts/JosefinSans-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/JosefinSans-MediumItalic.woff2') format('woff2'),
        url('../fonts/JosefinSans-MediumItalic.woff') format('woff'),
        url('../fonts/JosefinSans-MediumItalic.ttf') format('truetype'),
        url('../fonts/JosefinSans-MediumItalic.svg#JosefinSans-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('../fonts/JosefinSans-ExtraLight.eot');
    src: url('../fonts/JosefinSans-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/JosefinSans-ExtraLight.woff2') format('woff2'),
        url('../fonts/JosefinSans-ExtraLight.woff') format('woff'),
        url('../fonts/JosefinSans-ExtraLight.ttf') format('truetype'),
        url('../fonts/JosefinSans-ExtraLight.svg#JosefinSans-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

